Skip to main content

Shortcodes for Divi

Requirements#

  • WordPress 4.5 or greater
  • PHP version 5.6 or greater
  • MySQL version 5.0 or greater

Installation#

  1. Install using the WordPress built-in Plugin installer, or Extract the zip file and drop the contents in the \wp-content/plugins/ directory of your WordPress installation.
  2. Activate the plugin through the 'Plugins' menu in WordPress.
  3. Copy the shortcode from the Divi Library
  4. Put the shortcodes anywhere you want.